Subject: [icnrg] FW: New Version Notification for draft-seedorf-icn-disaster-05.txt

From: Jan Seedorf <[email-masked]>
Date: Tue, 29 Dec 2015 18:43:35 +0000

Dear all,

I have just updated the disaster draft (see below), after some more comments from Joerg Ott on the relationship with existing DTN work. The document now not only has a section discussion this issue, but clearly states in the introduction that some challenges for after-disaster-communication can be addressed by existing DTN approaches (with references).

I have asked the chairs for some time at the Paris meeting in January to present the changes we have done to the document lately (after the presentation at the Prague IETF and the comments received).

 - Jan

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Dienstag, 29. Dezember 2015 19:31
To: Jan Seedorf; Mayutan Arumaithurai; Nicola Blefari Melazzi; Nicola Blefari-Melazzi; Atsushi Tagami; K. Ramakrishnan
Subject: New Version Notification for draft-seedorf-icn-disaster-05.txt

A new version of I-D, draft-seedorf-icn-disaster-05.txt has been successfully submitted by Jan Seedorf and posted to the IETF repository.

Name:		draft-seedorf-icn-disaster
Revision:	05
Title:		Using ICN in disaster scenarios
Document date:	2015-12-29
Group:		Individual Submission
Pages:		15
URL:            https://www.ietf.org/internet-drafts/draft-seedorf-icn-disaster-05.txt
Status:         https://datatracker.ietf.org/doc/draft-seedorf-icn-disaster/
Htmlized:       https://tools.ietf.org/html/draft-seedorf-icn-disaster-05
Diff:           https://www.ietf.org/rfcdiff?url2=draft-seedorf-icn-disaster-05

Abstract:
   Information Centric Networking (ICN) is a new paradigm where the
   network provides users with named content, instead of communication
   channels between hosts.  This document outlines some research
   directions for Information Centric Networking with respect to
   applying ICN approaches for coping with natural or human-generated,
   large-scale disasters.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat